kombu 1.4.3-1 source package in Ubuntu

Changelog

kombu (1.4.3-1) unstable; urgency=low


  [ Fladischer Michael ]
  * New upstream release.
  * Temporary fix for Metadata-Version in PKG-INFO.

  [ Jakub Wilk ]
  * Bump minimum required python-sphinx version to 1.0.7+dfsg.

  [ Fladischer Michael ]
  * Fix whitespace in versioned dependencies.

 -- Fladischer Michael <email address hidden>  Thu, 17 Nov 2011 10:56:00 +0100

Upload details

Uploaded by:
Debian Python Modules Team on 2011-11-17
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-27 main python

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kombu_1.4.3-1.dsc 2.2 KiB 62c69a38732829c6c229b33b6cb461840deb825078a79042bbe5e1a8cf9a0766
kombu_1.4.3.orig.tar.gz 234.5 KiB 43bb2b68ddb60434ee0d413cef4808316a9d0c8ac25bb331f75e6d711cd1ca86
kombu_1.4.3-1.debian.tar.gz 4.7 KiB 3af3944f7a2b266d675ec6ab27577768738e136fbdb64210eb06c4b4eecffc7e

No changes file available.

Binary packages built by this source

python-kombu: No summary available for python-kombu in ubuntu quantal.

No description available for python-kombu in ubuntu quantal.

python-kombu-doc: No summary available for python-kombu-doc in ubuntu quantal.

No description available for python-kombu-doc in ubuntu quantal.